<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>FcpDisplay</class>
 <widget class="QWidget" name="FcpDisplay">
  <property name="enabled">
   <bool>true</bool>
  </property>
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>712</width>
    <height>552</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Form</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout">
   <property name="leftMargin">
    <number>0</number>
   </property>
   <property name="topMargin">
    <number>0</number>
   </property>
   <property name="rightMargin">
    <number>0</number>
   </property>
   <property name="bottomMargin">
    <number>0</number>
   </property>
   <item>
    <layout class="QVBoxLayout" name="verticalLayout_10">
     <item>
      <widget class="QScrollArea" name="scrollArea_2">
       <property name="widgetResizable">
        <bool>true</bool>
       </property>
       <widget class="QWidget" name="scrollAreaWidgetContents">
        <property name="geometry">
         <rect>
          <x>0</x>
          <y>0</y>
          <width>708</width>
          <height>495</height>
         </rect>
        </property>
        <layout class="QVBoxLayout" name="verticalLayout_13" stretch="5">
         <item>
          <layout class="QVBoxLayout" name="FCPDisplayWidegts"/>
         </item>
        </layout>
       </widget>
      </widget>
     </item>
    </layout>
   </item>
   <item>
    <widget class="QWidget" name="lowerBar" native="true">
     <layout class="QVBoxLayout" name="verticalLayout_2">
      <item>
       <layout class="QHBoxLayout" name="horizontalLayout_5">
        <item>
         <widget class="QComboBox" name="FCPDisplayDeviceBox"/>
        </item>
        <item>
         <widget class="QComboBox" name="FCPDisplayMessageBox"/>
        </item>
        <item>
         <widget class="QComboBox" name="FCPDisplaySignalBox"/>
        </item>
        <item>
         <widget class="QSpinBox" name="FCPDisplayMuxSelector"/>
        </item>
        <item>
         <widget class="QPushButton" name="AddNewFCPDisplayFilterButton">
          <property name="text">
           <string>Add</string>
          </property>
         </widget>
        </item>
       </layout>
      </item>
     </layout>
    </widget>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections/>
</ui>
